@media (min-width:1921px) {
    main{max-width:100%; margin:0 auto;}
    
    
    
}
@media (max-width:1910px) {
    
}
@media (max-width:1680px) {
    

    .header_left_slider_wrap { margin-right: 0;}

    .main_services_cont{padding: 0 6%; gap: 3rem; flex-wrap: wrap;}

    .office_info_sect_time {padding: 0 0 0 2.375rem;}
    .time02 { max-width: 97%;}
}

@media (max-width:1440px) {
    html, body{
      font-size:15px !important;
    }
    
    .pd_160{padding: 100px 0;}
    
    .container-1500{max-width:90%;}
    .container-md,.container-sm{max-width: 1280px;}
    
    
    .container{padding:0;}
    
    
    
    
    /* main_cont08 */
    .main_cont08_section{max-width:90%;}
    .main_cont08_section > .container-1500{max-width:100%;}
    .main_cont08_slider_wrap > .swiper-button-prev.main_cont08_prev{left: 37%;}
    
    /* office_info */
    .main_doctor { background: url(../img/main_doctor_bg.png)60% 0 /cover no-repeat; }

    #map > div > div{
    transform: translateX(-20%) translateY(-11%) translateZ(0);
    -webkit-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -moz-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -ms-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -o-transform: translateX(-20%) translateY(-11%) translateZ(0);
    }
    #map2 > div > div{
    transform: translateX(-20%) translateY(-11%) translateZ(0);
    -webkit-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -moz-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -ms-transform: translateX(-20%) translateY(-11%) translateZ(0);
    -o-transform: translateX(-20%) translateY(-11%) translateZ(0);
    }
}

@media (max-width:1280px) {
    html, body{
      font-size:14px !important;
    }
    
    /* padding */
    .pd_60{padding: 40px 0;}
    .pd_160{padding: 100px 0;}
    
    /* padding-top */
    .pt_160{padding-top:120px;}
    .pt_200{padding-top:180px;}
    
    .container-md,.container-sm{max-width: 100%; padding:0 8%;}
    .container-1200{max-width: 100%; padding:0 6%;}


    /* main_cont08 */
    .main_cont08_title02.fz_32 { font-size: 1.4rem; }
    .main_cont08_title02.fz_32 .fz_40 { font-size: 1.9rem; }
    

    .office_info_box_wrap { flex-direction: column; gap: 2rem 0;}
    .office_info_box_wrap .map_half { width: 100%;}
    .office_info_sect_time { width: 100%; gap: 0 4%;}
    .office_info_sect_time .time01 { flex-direction: column; align-items: flex-start;}

    .map_active .map_link_txt { font-size: 15px !important; }
    .map_marker{ padding: 5px !important;}

    #map > div > div{
        transform: translateX(-40%) translateY(-11%) translateZ(0);
        -webkit-transform: translateX(-40%) translateY(-11%) translateZ(0);
        -moz-transform: translateX(-40%) translateY(-11%) translateZ(0);
        -ms-transform: translateX(-40%) translateY(-11%) translateZ(0);
        -o-transform: translateX(-40%) translateY(-11%) translateZ(0);
    }
    #map2 > div > div{
        transform: translateX(-20%) translateY(-11%) translateZ(0);
        -webkit-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -moz-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -ms-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -o-transform: translateX(-20%) translateY(-11%) translateZ(0);
    }

    .main_check01 .main_check_img { width: 32%; }
}

@media (max-width:1024px) {
    html, body{
      font-size:13px !important;
    }

    .header-top-banner strong {font-size: 1.1rem;}

    .main_doctor{padding: 5rem 0 14rem;}
    .main_doctor_inner{flex-direction: column;  gap: 3rem 0; margin: 0 0;}
    .main_doctor_inner::before { width: 11.438rem; height: 9.563rem; top: 20px; left: -5px; opacity: 0.8;}
    .main_doctor_tit { margin-bottom: 0;}
    .main_doctor_img { }
    .main_doctor_img_pc{display: none;}
    .main_doctor_img_m{display: block;}
    .doctor_list_wrap { gap: 0%; }
    .main_doctor_txt { padding: 0 3%;}
    .main_doctor_txt .medical {width: 21rem; margin: 0 auto 4rem;}
    .main_doctor_txt .medical li{font-size: 1.2rem;}
    .main_doctor_txt .name{font-size: 2.2rem; text-align: center; margin-bottom: 3rem; }
    .main_doctor_txt .name span{font-size: 1.2rem;}
    .doctor_list_wrap li{font-size: 1.1rem;}
    .doctor_list_wrap li.mo_long::before{ top: 21%;}
    .main_doctor_modal .modal-content .modal-txt { height: auto; width: 89%; padding: 2.8rem 0; }
    .main_doctor_modal .modal-content{justify-content: center;}
    .main_doctor_modal .modal-content .modal-txt .modal-title{margin-bottom: 2.4rem;}
    .main_doctor_modal .modal-content .modal-txt .modal-title p.fz_18{font-size: 1.5rem;}
    .main_doctor_modal .modal-content .modal-txt .scholar_list { max-height: 380px; overflow-y: scroll;}
    .main_doctor_modal .modal-content .modal-txt .scholar_list li {font-size: 1.1rem;}
    .main_doctor_modal .modal-close{top: -3.5rem; width: 35px; height: 25px;}
    
    .main_doctor_txt .medical li >img{ width: 2rem; height: 2rem;}
    .main_doctor_modal_btn { top: auto; right: 50%; bottom: -8rem; transform: translateX(50%);}
    .popbtn{width: 12rem; padding: 1.4rem 0; font-size: 1.2rem;}
    
    /* main_cont08 */
    .main_cont08_title_wrap{padding-top: 2%;}
    
    .main_cont08_slider_wrap > .swiper-button-next.main_cont08_next{ width: 41px; height: 42px; }
    .main_cont08_slider_wrap > .swiper-button-prev.main_cont08_prev{ width: 41px; height: 42px; }
    
    
    /* office_info */
    .office_info_sect { margin-top: 0; margin-bottom: 0;}
    .office_info_sect_time .fz_20 { font-size: 1.1rem ;}


    .main_special { padding-top: 55px;}
    .equipment__list{flex-wrap: wrap;}
    .equipment__list li{width: 50%; }
    .equipment__list li:nth-child(1){border-bottom:1px solid rgba(241,237,234,.3);}
    .equipment__list li:nth-child(2){border-bottom:1px solid rgba(241,237,234,.3);}
    .equipment-sect .column_quarter{height: 50%;}
    .equipment-sect .column_quarter.hover{background-color: rgba(0,0,0,.4);}
    .equipment__list-inner{top:10%;}
    .equipment__list-inner.long_title {top: 10%;}
    .equipment-sect .hover-txt{opacity:1; top:50%;}
    .equipment-sect .hover .hover-txt{top:50%;}
    .equipment-sect .hover-txt.long_title{opacity:1; top:58%;}
    .equipment-sect .hover .hover-txt.long_title{top:58%;}
  
}
@media (max-width:960px) {
    .pc_cont_960{display:none; opacity:0; visibility:hidden;}
    .m_cont_960{display:block; opacity:1; visibility:visible;}
    
    .main_cont05_slider_box { flex-direction: column; }
    .main_cont05_half { width: 100%; margin: 2px 0 ; }


 


    /* main_cont08 */
    .main_cont08{margin-top: 4rem;}
    .main_cont08_section{max-width:80%; padding-bottom: 100px;}
    .main_cont08_slider_wrap{width:100%; position: relative;}
    .main_cont08_title_wrap{width:100%; padding:5% 0 8%;}
    .main_cont08_slider_wrap > .swiper-button-next.main_cont08_next{top: 53%; left: auto; right: 0; background: url("../img/icon-next.png") no-repeat center/ 100% auto; width: 20px; height: 59px;}
    .main_cont08_slider_wrap > .swiper-button-prev.main_cont08_prev{top: 53%; left: 1%; background: url("../img/icon-prev.png") no-repeat center/ 100% auto; width: 20px; height: 59px; }
    .main_cont08_wrap.se{justify-content:space-between;}
    .main_cont08_wrap > .column_sixth{width:15%;}
    .main_cont08_small_img{padding:0;}
    .main_cont08_title02.fz_32 { font-size: 2.2rem; }
    .main_cont08_title04.fz_16 { font-size: 1.3rem; }
    .main_cont08_slider_wrap > .swiper-navigation { width: 118%; left: -9%; top: 52%; }
    .main_cont08_slider_wrap .swiper-button-prev.main_cont08_prev { width: 2rem; height: 3.5rem; background: url(../img/main_cont_prev_btn_m.png) 50% 50%/100% no-repeat; filter: drop-shadow(1.532px 1.286px 6px rgba(54, 54, 55, 0.5));  }
    .main_cont08_slider_wrap .swiper-button-next.main_cont08_next { width: 2rem; height: 3.5rem; background: url(../img/main_cont_next_btn_m.png) 50% 50%/100% no-repeat; filter: drop-shadow(1.532px 1.286px 6px rgba(54, 54, 55, 0.5)); }
    .main_cont08_slider_wrap .swiper-button-next.main_cont08_next:hover{ background: url(../img/main_cont_next_btn_m.png) 50% 50%/100% no-repeat;}
    .main_cont08_slider_wrap .swiper-button-prev.main_cont08_prev:hover{ background: url(../img/main_cont_prev_btn_m.png) 50% 50%/100% no-repeat;}

    #sect07 { padding: 10px 0;}

    .office_info_sect_time{padding: 0 0 0 1.5rem;}
    .time02 { gap: 0 0rem;}
    .time02 >p { margin-right: 20px; }
    .office_info_sect_time .time03 { gap: 0 2rem;}
    .column_third_30 .fz_19 { font-size: 1.4rem; }
    #map > div > div{
        transform: translateX(-0%) translateY(-11%) translateZ(0);
        -webkit-transform: translateX(-0%) translateY(-11%) translateZ(0);
        -moz-transform: translateX(-0%) translateY(-11%) translateZ(0);
        -ms-transform: translateX(-0%) translateY(-11%) translateZ(0);
        -o-transform: translateX(-0%) translateY(-11%) translateZ(0);
    }
    #map2 > div > div{
        transform: translateX(-20%) translateY(-11%) translateZ(0);
        -webkit-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -moz-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -ms-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -o-transform: translateX(-20%) translateY(-11%) translateZ(0);
    }

    
    .main_top_slider_img02{background: url(../img/main_top_slider02.jpg) 24% 50%/cover no-repeat;}
    .main_top_slider_img03 { background: url(../img/main_top_slider03.jpg) 5% 50%/cover no-repeat;}
    .main_top_slider_img04 { background: url(../img/main_top_slider04.jpg) 24% 50%/cover no-repeat;}
    .main_top_slider > .swiper-pagination.main_slider_pagination { top: 80%; } 
    .main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination { top: 80%; }
    .main_slider01 .main_top_slider_text_wrap { text-align: center; left: 50%; }
    .main_slider03 .main_top_slider_text_wrap { text-align: center; left: 50%; right: auto }

    .main_check { padding: 7.5rem 0 0rem; margin-bottom: 0; background: url(../img/main_check_bg01_m.png) 50% 50%/cover no-repeat; }
    .main_check_bglogo {position: absolute; top: 0; left: 0; transform: translateX(0); }
    .main_check01 {padding-top: 12%;}
    .main_check02 { padding: 7rem 0 0;}
    .main_check02_inner { display: block; }
    .main_check02 .main_check_title::before { right: 0; top: 0;}
    .main_check02 .main_check_imgs {max-width: 11rem; margin: 0 auto 2rem;}
    .main_check03 { padding: 2rem 0 0;}
    .main_check03_inner { flex-direction: column-reverse; }
    .main_check03 .main_check_imgs::before { right: 0; top: 20rem;}
    .main_check03 .main_check_imgs .main_check_img { max-width: 80%; margin: 0 auto;}
    .main_check04 { padding: 7rem 0 0;}
    .main_check04_inner { flex-direction: column; }
    .main_check04 .main_check_imgs {width: 53%;}
    .main_check04 .main_check_title { margin-top: 2rem;}
    .main_check04 .main_check04_inner::before {right: 2.5rem; top: 15rem;}

}
@media (max-width:800px) {
    html, body{
      font-size:12px !important;
    }
    /* width */
    ::-webkit-scrollbar {
        display:none;
    }
  
    /* margin-bottom */
    .m_5{margin-bottom: 5px;}
    .m_10{margin-bottom: 10px;}
    .m_20{margin-bottom: 12px;}
    .m_30{margin-bottom: 16px;}
    .m_40{margin-bottom: 20px;}
    .m_50{margin-bottom: 24px;}
    .m_60{margin-bottom: 28px;}
    .m_80{margin-bottom: 36px;}
    .m_100{margin-bottom: 40px;}
    .m_200{margin-bottom: 80px;}
    
    /* margin-left */
    .ml_10{margin-left: 10px;}
    .ml_20{margin-left: 12px;}
    .ml_30{margin-left: 16px;}
    .ml_40{margin-left: 20px;}
    
    /* padding */
    .pd_60{padding: 30px 0;}
    .pd_80{padding: 36px 0;}
    .pd_100{padding: 40px 0;}
    .pd_120{padding: 48px 0;}
    .pd_160{padding: 64px 0;}
    .pd_200{padding: 80px 0;}
    
    /* padding-top */
    .pt_80{padding-top: 36px;}
    .pt_100{padding-top: 40px;}
    .pt_160{padding-top: 64px;}
    .pt_200{padding-top: 80px;}
    .pt_210{padding-top: 130px;}
    .pt_230{padding-top: 140px;}
    .pt_250{padding-top: 150px;}
    
    
    .column_quarter{width:100%;}
    
    
    .container-md,.container-sm{max-width: 720px;}
    
    .pc_cont{display:none; opacity:0; visibility:hidden;}
    .m_cont{display:block; opacity:1; visibility:visible;}
    
    
    /* header */
    /* .main-header{top:55px;} */
    .ht-inner{height: 100%; padding: 3% 6%;}
    .ht-inner__left{width:20%;}
    .ht-inner__right{width:20%;}
    .ht-inner__center{width:60%;}
    .logo { max-width: 145px;}
    .header_right_icon{width:40%; max-width: 40px;}
    .header_right_icon.m_cont { display: flex; }
    .header_right_icon.m_cont >a:first-of-type { margin-right: 8%; }
    .header_right_icon a > img { margin-right: 0;}

    .m_header_top_slider{position:fixed; top:0; left:0; width:100%; height:55px; max-height:55px; overflow:hidden; z-index:16;}
    .header_top_slider{position:relative; width:100%; height:100%; overflow:hidden;}
    .header_top_icon{width:100%; height:100%;}
    .header_top_icon01{background:#878787;}
    .header_top_icon02{background:#c3aa00;}
    .header_top_icon03{background:#56719f;}
    .header_top_icon01 > .fz_25{ font-size: 1.4rem; }
    .header_top_icon > p{width:100%; height:100%; line-height:54px;}
    .header_top_icon > p > img{vertical-align:middle; margin-top:-3px; margin-right:4px;}
    .header_top_icon01 > p > img{width:16px;}
    .header_top_icon02 > p > img{width:16px;}
    .header_top_icon03 > p > img{width:22px;}
    .header_top_icon > p > span{line-height:1;}
    
    .quick-menu li::after{display:none;}
    .close-btn span{width:30px;}
    
    .main_top_slider > .swiper-pagination.main_slider_pagination{top:74%;}
    
    
    .main_check_title .tit01{font-size: 1.2rem;}
    .main_check_title .tit03 {font-size: 1.2rem;}
    .main_check01 .main_check_img { width: 85%; margin: 0 auto;}
    .main_check01 .main_check_img p {font-size: 1.2rem;}
    .main_check01 .swiper-navigation { position: absolute; top:38%; left: -5%; width:110%;}
    .main_check01 .swiper-button-next.main_check01_next{
        right: 0; width:2rem; height:3.5rem; background: url(../img/main_cont_next_btn_m.png) 50% 50%/100% no-repeat; transition: background 0.3s; filter: drop-shadow(1.532px 1.286px 6px rgba(54, 54, 55, 0.5));
    }
    .main_check01 .swiper-button-prev.main_check01_prev{
        left: 0; width:2rem; height:3.5rem; background: url(../img/main_cont_prev_btn_m.png) 50% 50%/100% no-repeat; transition: background 0.3s; filter: drop-shadow(1.532px 1.286px 6px rgba(54, 54, 55, 0.5));
    }
    .main_check01 .swiper-button-next.main_check01_next::after,
    .main_check01 .swiper-button-prev.main_check01_prev::after {
        display: none;
    }
    


    /* main_cont08 */
    .main_cont08_section{max-width:80%; padding-bottom: 100px;}
    .main_cont08_slider_wrap{width:100%;}
    .main_cont08_title_wrap{width:100%; padding:5% 0 8%;}
    
    .main_cont08_slider_wrap > .swiper-button-next.main_cont08_next{top: 53%; left: auto; right: 0; background: url("../img/icon-next.png") no-repeat center/ 100% auto; width: 20px; height: 59px;}
    .main_cont08_slider_wrap > .swiper-button-prev.main_cont08_prev{top: 53%; left: 1%; background: url("../img/icon-prev.png") no-repeat center/ 100% auto; width: 20px; height: 59px; }
    
    .main_cont08_wrap.se{justify-content:space-between;}
    .main_cont08_wrap > .column_sixth{width:15%;}
    .main_cont08_small_img{padding:0;}
    
    
    /* office_info */
    .office_info_sect_time .fz_20 { font-size: 1.25rem ;}
    .time01_txt p.fz_18{ font-size: 1.3rem;}
    .time01_txt p.fz_15{font-size: 1.1rem ;} 
    
    
    #map2 > div:nth-child(2){z-index:1 !important;}
    #map > div > div{
        transform: translateX(-0%) translateY(-30%) translateZ(0);
        -webkit-transform: translateX(-0%) translateY(-30%) translateZ(0);
        -moz-transform: translateX(-0%) translateY(-30%) translateZ(0);
        -ms-transform: translateX(-0%) translateY(-30%) translateZ(0);
        -o-transform: translateX(-0%) translateY(-30%) translateZ(0);
    }
    #map2 > div > div{
        transform: translateX(-20%) translateY(-11%) translateZ(0);
        -webkit-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -moz-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -ms-transform: translateX(-20%) translateY(-11%) translateZ(0);
        -o-transform: translateX(-20%) translateY(-11%) translateZ(0);
    }
    .map_active.map_marker { min-width: 150px; min-height: 40px;}
    .map_link_icon { width: 18%;}
    .map_marker:after { width: 21px !important; height: 21px !important; bottom: -10px !important; left: 24px !important; }
}

@media (orientation: portrait ) and (max-width:800px) {

}

@media (max-width:768px) {
    
}
@media (max-width:640px) {
    html, body{
      font-size:11px !important;
    }
    
    .pc_cont_640{display:none; opacity:0; visibility:hidden;}
    .m_cont_640{display:block; opacity:1; visibility:visible;}
    
    
    
    .main_services_cont{padding: 0 2%; gap: 3rem 1rem;}
    .main_services_cont li { max-width: 48%;}
    .main_services_cont li .txt01{font-size: 1.5rem;}
    .main_services_cont li .txt02{font-size: 1.2rem;}
    
}

@media (orientation: portrait ) and (max-width:640px) {
    
    
}

@media (max-width:606px) {

    
}

@media (max-width:590px) {

    .main_top_slider_text_wrap { top: 57%; }
    .main_slider03 .main_top_slider_text_wrap { top: 54%; }
    .main_top_slider_navigation span {width: 18px; top: 57%;}
    .main_top_slider_navigation span.swiper-prev { left:7%; }
    .main_top_slider_navigation span.swiper-next { right:7%; }

}

@media (max-width:566px) {
    
    
    
}

@media (max-width:480px) {
    html, body{
      font-size:10px !important;
    }
    
    .lh_2{line-height:1.6;}
    
    
    .pc_cont_480{display:none; opacity:0; visibility:hidden;}
    .m_cont_480{display:block; opacity:1; visibility:visible;}
    
    
    /* header */
    /* .main-header{top:45px;} */
    .ht-inner{height: 100%; padding: 3% 6%; background:rgba(255, 255, 255, 1);}
    /* .ht-inner__left{width:70%;}
    .ht-inner__right{width:30%;} */
    
    .m_header_top_slider{height:45px; max-height:45px;}
    .header_top_icon > p{line-height:44px;}
    .header-top-banner .swiper-slide { font-size: 1rem; }

    /* top_menu_nav */
    .top_menu.moSmall { width: 16%; text-align: right; }
    .top_menu_nav{ display: none; background:rgba(255, 255, 255, 1);}
    .top_menu_inner{position:relative; width:100%; max-width:800px; margin:0 auto; flex-wrap: wrap; }
    .top_menu{color:#000; font-size: 1.2rem;}
    
    
    /* 퀵메뉴 */
    .quick-menu{bottom: 47px; right: -54px; width:4.5rem;}
    .quick-menu li{height:4.5rem;}
    .quick-call-btn{right: -3.5rem;}
    .quick-call-btn .here-btn{width: 7rem; height: 7rem; padding: 2.2rem 0 0;}
    .quick-call-btn .here-btn.fz_20{font-size:1.5rem;}
    .close-btn{
        top: calc(50% - 1.7rem); 
        right: calc(50% - 5rem); 
        width: 6.8rem; 
        height: 6.8rem;
        border-radius: 100%;
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        -o-border-radius: 100%;
    }
    .close-btn span{width:40px;}
    
    
    /* main_cnt01 */
    .main_top_slider_text01 > p{
        line-height:1.4;
    }
    .main_top_slider_text02 > p{
        line-height:1.4;
    }
    .main_top_slider_text03 > p{
        line-height:1.4;
    }
    .main_top_slider_text04 > p{
        line-height:1.4;
    }
    .main_top_slider_text05 > p{
        line-height:1.4;
    }
    .main_top_slider_text_wrap{ width:100%; text-align:center;}
    .main_top_slider_text_wrap > div > p{text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4);}
    .main_top_slider_text_wrap > div > p.c-b{color:#fff;}
    
    .main_top_slider.main_slider01_active > .swiper-pagination.main_slider_pagination{width: auto; height: auto; top:80%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); text-align:center; padding:0;}
    .main_top_slider.main_slider01_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet{width:8px; height:8px; margin:5px 12px; border-radius:100%; padding:0; background:rgba(255, 255, 255, 0.7); opacity:1;}
    .main_top_slider.main_slider01_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active{width:12px; height:14px; border:none; background:none; margin:0px 12px; border-radius:100%; padding:0; opacity:1;}
    .main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination{width: auto; height: auto; top:80%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); text-align:center; padding:0;}
    .main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet{width:8px; height:8px; margin:5px 12px; border-radius:100%; padding:0; background:rgba(255, 255, 255, 0.7); opacity:1;}
    .main_top_slider.main_slider02_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active{width:12px; height:14px; border:none; background:none; margin:0px 12px; border-radius:100%; padding:0; opacity:1;}
    .main_top_slider.main_slider03_active > .swiper-pagination.main_slider_pagination{width: auto; height: auto; top:80%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); text-align:center; padding:0;}
    .main_top_slider.main_slider03_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet{width:8px; height:8px; margin:5px 12px; border-radius:100%; padding:0; background:rgba(255, 255, 255, 0.7); opacity:1;}
    .main_top_slider.main_slider03_active > .swiper-pagination.main_slider_pagination > .swiper-pagination-bullet-active{width:12px; height:14px; border:none; background:none; margin:0px 12px; border-radius:100%; padding:0; opacity:1;}
    .main_top_slider.main_slider01_active .circ1{stroke:rgb(255, 255, 255) !important;}
    .main_top_slider.main_slider01_active .circ2{stroke:rgba(255, 255, 255, 0.2) !important;}
    .main_top_slider.main_slider03_active .circ1{stroke:rgb(255, 255, 255) !important;}
    .main_top_slider.main_slider03_active .circ2{stroke:rgba(255, 255, 255, 0.2) !important;}
    
    
    .main_services_tit .tit01{font-size: 1.2rem;}
    .main_services_tit .tit02 {font-size: 1.9rem;}

    .main_doctor_tit .tit01{font-size: 1.2rem;}
    .main_doctor_tit .tit02 {font-size: 1.9rem;}

    .main_special_tit .tit01{font-size: 1.2rem;}
    .main_special_tit .tit02 {font-size: 1.9rem;}

    .main_check_title .tit02 p{font-size: 1.7rem; line-height: 1.3;}

    /* main_cont03 */
    .main-full-sect{min-height:400px;}
    .equipment__list li{width: 100%; border-bottom:1px solid rgba(241,237,234,.3);}
    .equipment-sect .column_quarter{height: 25%;}
    .equipment__list-inner{width:100%; left: 0%; top: 50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%);}
    .equipment__list-inner.long_title { top: 50%;}
    .equipment-sect .hover-txt, .equipment-sect .hover .hover-txt{top:50%; left:auto; right:0%; width:50%; padding:0 2%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%);}
    .equipment__list:hover .column_quarter:not(.hover) .equipment__list-titles{transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -ms-transform:scale(0.8); -o-transform:scale(0.8);}
    

    /* main_cont05 */
    .main_cont05_bg{background: url('../img/main_cont05_bg_m.jpg') 100% 100%/100% no-repeat;}
    .main_cont05_title02{padding:0 18%;}
    .main_cont05_table_img_m{padding:4% 0;}
    
    
    /* main_cont08 */
    .main_cont08_section{max-width:100%;}
    .main_cont08_title03.m_20{margin-bottom:10px;}
    .main_cont08_slider_wrap{max-width:80%; margin-left:auto; margin-right:auto;}
    .main_cont08_slider_wrap > .swiper-button-next.main_cont08_next{top: 54%; left: auto; right: 10%;}
    .main_cont08_slider_wrap > .swiper-button-prev.main_cont08_prev{top: 54%; left: 11%; }
    .main_cont08_section > .container-1500{max-width:80%;}
    .main_cont08_wrap > .column_sixth{width:30%; padding-bottom:4%;}
    
    
    /* office_info */
    .office_info_sect_time{}
    .time02 > p{margin-right:15px;}
    .office_info_worktime > tbody > tr > th{width:80px;}
    

    /*   */
    .main_top_slider > .swiper-pagination.main_slider_pagination{top:76%;}
    #map > div > div{
        transform: translateX(-0%) translateY(-55%) translateZ(0);
        -webkit-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -moz-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -ms-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -o-transform: translateX(-0%) translateY(-55%) translateZ(0);
    }
    #map2 > div > div{
        transform: translateX(-0%) translateY(-55%) translateZ(0);
        -webkit-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -moz-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -ms-transform: translateX(-0%) translateY(-55%) translateZ(0);
        -o-transform: translateX(-0%) translateY(-55%) translateZ(0);
    }
    .header_right_icon { width: 70%; }
    
}

@media (min-width:435px) and (max-width:460px) {
    
    
}

@media (min-width:376px) and (max-width:434px) {
    
    
}

@media (max-width:434px){
    html {
        /* Prevent font scaling in landscape */
        -webkit-text-size-adjust: none; /*Chrome, Safari, newer versions of Opera*/
        -moz-text-size-adjust: none; /*Firefox*/
        -ms-text-size-adjust: none;  /*Ie*/
        -o-text-size-adjust: none; /*old versions of Opera*/
    }
    
    .fz_16{font-size: 1.2rem;}
    .fz_17{font-size: 1.2rem;}
    .fz_18{font-size: 1.2rem;}
    .fz_19{font-size: 1.2rem;}
    
    
    .pc_cont_434{display:none; opacity:0; visibility:hidden;}
    .m_cont_434{display:block; opacity:1; visibility:visible;}
    
    
    /* header */
    
    
    /* main_cont03 */
    .equipment__bg{background: url(../img/main_cont03_item_img01.jpg) 63% 50%/cover no-repeat;}
    .equipment-menu-item.item_img02{background: url(../img/main_cont03_item_img02.jpg) 63% 50%/cover no-repeat;}
    .equipment-menu-item.item_img03{background: url(../img/main_cont03_item_img03.jpg) 90% 50%/cover no-repeat;}
    .equipment-menu-item.item_img04{background: url(../img/main_cont03_item_img04.jpg) 65% 50%/cover no-repeat;}
    .equipment__list-titles > h3.fz_38{font-size:2rem;}
    .hover-txt.fz_22{font-size:1.1rem;}
    


    
}

@media (max-width:418px){
    
    
    
}

@media (max-width:414px){
    
    
}

@media (max-width:400px){
    
    
    
}

@media (max-width:376px){
    
    
    .pc_cont_376{display:none; opacity:0; visibility:hidden;}
    .m_cont_376{display:block; opacity:1; visibility:visible;}
    
    
    
}

@media (max-width:365px){
    
    
}

@media (max-width:360px){
    
    
    
}

@media all and (min-width:351px) and (max-width:375px) {
    
    
}

@media all and (min-width:100px) and (max-width:350px) {
    
    
    
}

@media (orientation: landscape) {
    
}

@media (orientation: portrait) {
    
}
